/*** Profiles ***/

.profile-photo {
    display: inline;
    width: 150px;
    float: left;
    margin-right: 1em;
/*    border-bottom: 1px solid #DEDEDE;  */
}
.profile-name {
    font-size: 1em;
    font-weight: 600;
    line-height: 1.3em;
    margin-top: 0.5em;
    margin-bottom: 0.3em;
}

.profile-photo img{
    margin-bottom: 0.4em;
}
.profile-block {
    display: inline-block;
    width: 100%;
}


/*** /Profiles ***/

/*** Profiles - sm ***/
@media (max-width: 560px) {
  .profile-photo {
      display: block;
      width: 100%;
      margin-bottom: 0.3em;
  }
    
}

/*** Profiles - sm ***/


/*** Program Partners ***/

.program-sponsor {
    /* display: inline-block; */
    margin-top: 1em;
}
.program-sponsorLevel {
    width: 100%;
    text-align: left;
    border-top: 1px solid #E1E1E1;
    margin-bottom: 2.5em;
    display: inline-block;
    background-color: #F8F8F8;
    padding-left: 0.9em;
    font-size: 0.7em;
    height: 3em;
    padding-top: 0.3em;
}
.program-sponsorLogo {
    width: 100%;
    margin-bottom: 2.5em;
    text-align: center;
    vertical-align: middle;
    display: inline-block;
    float: left;
}
.program-sponsorLogo-2 {
    width: 48%;
    margin-bottom: 2.5em;
    vertical-align: middle;
    display: inline-block;
}
.program-sponsorLogo img{
    margin-left: auto;
    margin-right: auto;
}
.program-sponsorLogo-2 img{
    margin: auto;
}

@media (max-width: 560px) {
    
   .program-sponsorLogo-2 {
    width: 100%;
    margin-bottom: 2.5em;
    vertical-align: middle;
    display: block;
    float: left;
} 
    
}


/*** /Program Partners ***/

/*** LOT ALUMNI PROFILE ***/

.alumni-lot {
    margin-right: 1em;
    float: left;
}

@media (max-width: 450px) {
    .alumni-lot { 
        float: none;
    }
    
}

/*** //LOT ALUMNI PROFILE ***/


/*** PROFILE/FAQ ***/
.question {
    margin: 20px 0;
    color: #00a4e4; 
}

.answer {
    margin-bottom: 25px;
}

.answer li{
    margin-bottom: 0.4em;
    margin-left: -1em;
}

.rectangle-list li{
    position: relative;
    display: block;
    padding: 0.7em;
    margin: 0.5em 0px 0.7em -2.5em;
    background: white none repeat scroll 0% 0%;
    color: #444;
/*  text-decoration: none;
    transition: all .3s ease-out;   */
}


/*** 2017 Sections Update ***/


/*** Testimonials ***/
.programs-testimonial {

    margin: 30px 0;
    border-top: 1px dotted rgba(0, 164, 228,0.4);
    border-bottom: 1px dotted rgba(0, 164, 228,0.4);
    padding: 45px 0;
    clear: both;

}

.programs-testimonial-serial {

    border-top: 1px dotted rgba(0, 164, 228,0.4);
    padding: 45px 0;
    clear: both;

}

.programs-testimonial-serial-first {

    margin-top: 30px;
    border-top: 1px dotted rgba(0, 164, 228,0.4);
    padding: 45px 0;
    clear: both;

}

.programs-testimonial-serial-last {

    margin-bottom: 30px;
    border-top: 1px dotted rgba(0, 164, 228,0.4);
    border-bottom: 1px dotted rgba(0, 164, 228,0.4);
    padding: 45px 0;
    clear: both;

}

.programs-testimonial-serial .quote::before {

    content: '“ ”';
    font-family: georgia;
    font-weight: 900;
    font-size: 50px;
    color: rgba(0, 164, 228,0.6);
    display: block;

}

.programs-testimonial-serial-first .quote::before {

    content: '“ ”';
    font-family: georgia;
    font-weight: 900;
    font-size: 50px;
    color: rgba(0, 164, 228,0.6);
    display: block;

}
.programs-testimonial-serial-last .quote::before {

    content: '“ ”';
    font-family: georgia;
    font-weight: 900;
    font-size: 50px;
    color: rgba(0, 164, 228,0.6);
    display: block;

}
.programs-testimonial-serial-first .name {

    font-weight: 700;
    margin-bottom: 0px;
    font-size: 80%;

}

.programs-testimonial-serial-first .title {
    font-size: 11px;
    color: gray;
}
.programs-testimonial-serial-last .name {

    font-weight: 700;
    margin-bottom: 0px;
    font-size: 80%;

}
.programs-testimonial-serial .title {
    font-size: 11px;
    color: gray;
}
.programs-testimonial-serial .name {

    font-weight: 700;
    margin-bottom: 0px;
    font-size: 80%;

}

.programs-testimonial-serial-last .title {
    font-size: 11px;
    color: gray;
}

.no-pic {
    padding: 30px 0 30px;
    min-height: 0px;
}

.programs-testimonial img {

    display: inline;
    border-radius: 50%;
    float: right;
    margin: 0 0 0 10%;

}

.programs-testimonial .quote::before {

    content: '“ ”';
    font-family: georgia;
    font-weight: 900;
    font-size: 50px;
    color: rgba(0, 164, 228,0.6);
    display: block;

}

.programs-testimonial .name {

    font-weight: 700;
    margin-bottom: 0px;
    font-size: 80%;

}

.programs-testimonial .title {
    font-size: 11px;
    color: gray;
}


/*** Main page, text and Video player  ***/

@media (max-width:992px){
    .video-wrapper {
        margin: 30px 0;
        border-top: 1px dotted #e3e3e3;
        border-bottom: 1px dotted #e3e3e3;
        padding: 26px;
    }
}

.video-wrapper p {
    font-size: 0.7em;
    margin-top: 5px;   
}

.programs-introText {
/*    margin: 0 0 30px 0;*/
    padding-left: 0;
    border-right: 1px dotted #e3e3e3;
}

@media (max-width: 992px) {
    .programs-introText {
        border-right: none;
    }
}

.programs-bucketWrapper {
    clear:both; 
    margin:0 0 30px 0;
}
.article-content .programs-bucketWrapper h3 {
    margin: 0 0 20px 0;
}

.programs-bucket {
    height: 150px;
    border: 1px solid white;
    display: table;
}

.programs-bucket a {
   display: table-cell;
   text-align: center;
   vertical-align: middle;
   font-size: 1.5em;
   font-weight: 900;
   text-transform: uppercase;
   color: #fff;
   outline: none;
}

.programs-circle-title a {
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    height: 135px;
    width: 135px;
    vertical-align: middle;
    border: 9px #e7e7e7;
    border-top-style: solid;
    border-right-style: dotted;
    border-bottom-style: dotted;
    border-left-style: solid;
    padding: 40px 5px 0;
    margin-right: 0.3%;
    margin-bottom: 1em;
    font-weight: 600;
    font-size: 1em;
    line-height: 120%;
    transition: all 500ms cubic-bezier(.1,.57,.61,.96);
}
.programs-circle-title a:last-child {
    margin-right: 0px;
}
.programs-circle-title a:hover {
    border-color: #00a4e4;
    color: purple;
}

@media(min-width:760px){
    .programs-circle-title {
        display: flex;
        justify-content: space-around;
    }
}

/** .programs-circle-title a {
    font-weight: 600;
    font-size: 1.05em;
    line-height: 120%;
} 
.programs-circle-title a:hover {
    color:black;
} **/

#cyp-ac {
    background: linear-gradient(rgba(0, 164, 228, 0.8), rgba(0, 164, 228, 0.8)),
        url(https://www.boardoftrade.com/files/programs/cyp/buckets/cyp-bucket-ac.jpg) center center no-repeat;
}

#cyp-ac:hover {
    background: linear-gradient(rgba(0, 164, 228, 0.7), rgba(0, 164, 228, 0.7)),
        url(https://www.boardoftrade.com/files/programs/cyp/buckets/cyp-bucket-ac.jpg) center center no-repeat;  
    transition: background 0.325s ease-in-out;
}
#cyp-events {
    background: linear-gradient(rgba(0, 164, 228, 0.8), rgba(0, 164, 228, 0.8)),
        url(https://www.boardoftrade.com/files/programs/cyp/buckets/cyp-bucket-events-1.jpg) center center no-repeat;
}
#cyp-events:hover {
    background: linear-gradient(rgba(0, 164, 228, 0.7), rgba(0, 164, 228, 0.7)),
        url(https://www.boardoftrade.com/files/programs/cyp/buckets/cyp-bucket-events-1.jpg) center center no-repeat;
}
#cyp-community-outreach {
    background: linear-gradient(rgba(0, 164, 228, 0.8), rgba(0, 164, 228, 0.8)),
        url(https://www.boardoftrade.com/files/programs/cyp/buckets/cyp-bucket-community-outreach.jpg) center center no-repeat;
}
#cyp-community-outreach:hover {
    background: linear-gradient(rgba(0, 164, 228, 0.7), rgba(0, 164, 228, 0.7)),
        url(https://www.boardoftrade.com/files/programs/cyp/buckets/cyp-bucket-community-outreach.jpg) center center no-repeat;
}
#cyp-policy {
    background: linear-gradient(rgba(0, 164, 228, 0.8), rgba(0, 164, 228, 0.8)),
        url(https://www.boardoftrade.com/files/programs/cyp/buckets/cyp-bucket-policy.jpg) center center no-repeat;
}
#cyp-policy:hover {
    background: linear-gradient(rgba(0, 164, 228, 0.7), rgba(0, 164, 228, 0.7)),
        url(https://www.boardoftrade.com/files/programs/cyp/buckets/cyp-bucket-policy.jpg) center center no-repeat;
}
#cyp-plf {
    background: linear-gradient(rgba(0, 164, 228, 0.8), rgba(0, 164, 228, 0.8)),
        url(https://www.boardoftrade.com/files/programs/cyp/buckets/cyp-bucket-plf.jpg) center center no-repeat;
}

#lot-student {
    background: linear-gradient(rgba(0, 164, 228, 0.8), rgba(0, 164, 228, 0.8)),
        url(https://www.boardoftrade.com/files/programs/lot/buckets/lot-student-bucket.jpg) center center no-repeat;
}
#lot-student:hover {
    background: linear-gradient(rgba(0, 164, 228, 0.7), rgba(0, 164, 228, 0.7)),
        url(https://www.boardoftrade.com/files/programs/lot/buckets/lot-student-bucket.jpg) center center no-repeat;
}
#lot-mentor {
    background: linear-gradient(rgba(0, 164, 228, 0.8), rgba(0, 164, 228, 0.8)),
        url(https://www.boardoftrade.com/files/programs/lot/buckets/lot-mentor-bucket.jpg) center center no-repeat;
}
#lot-mentor:hover {
    background: linear-gradient(rgba(0, 164, 228, 0.7), rgba(0, 164, 228, 0.7)),
        url(https://www.boardoftrade.com/files/programs/lot/buckets/lot-mentor-bucket.jpg) center center no-repeat;
}
#wlc-wmda {
    background: linear-gradient(rgba(0, 164, 228, 0.8), rgba(0, 164, 228, 0.8)),
        url(https://www.boardoftrade.com/files/programs/wlc/buckets/wlc-wmda-bucket.jpg) center center no-repeat;
}
#wlc-wmda:hover {
    background: linear-gradient(rgba(0, 164, 228, 0.7), rgba(0, 164, 228, 0.7)),
        url(https://www.boardoftrade.com/files/programs/wlc/buckets/wlc-wmda-bucket.jpg) center center no-repeat;
}
#wlc-conversation {
    background: linear-gradient(rgba(0, 164, 228, 0.8), rgba(0, 164, 228, 0.8)),
        url(https://www.boardoftrade.com/files/programs/wlc/buckets/wlc-conversation-bucket.jpg) center center no-repeat;
}
#wlc-conversation:hover {
    background: linear-gradient(rgba(0, 164, 228, 0.7), rgba(0, 164, 228, 0.7)),
        url(https://www.boardoftrade.com/files/programs/wlc/buckets/wlc-conversation-bucket.jpg) center center no-repeat;
}
#sbc-pep {
    background: linear-gradient(rgba(0, 164, 228, 0.8), rgba(0, 164, 228, 0.8)),
        url(http://www.boardoftrade.com/files/programs/sbc/pep/sbc-pep-july-header-2.jpg) center center no-repeat;
}
#sbc-pep:hover {
    background: linear-gradient(rgba(0, 164, 228, 0.7), rgba(0, 164, 228, 0.7)),
        url(http://www.boardoftrade.com/files/programs/sbc/pep/sbc-pep-july-header-2.jpg) center center no-repeat;
}


@media (max-width:513px) {
    #cyp-plf p {
    top: 25%;
    }
}
#cyp-plf:hover {
    background: linear-gradient(rgba(0, 164, 228, 0.7), rgba(0, 164, 228, 0.7)),
        url(https://www.boardoftrade.com/files/programs/cyp/buckets/cyp-bucket-plf.jpg) center center no-repeat;
}

/*** committee structure ***/

.article-content .a-committee h2 {
    font-size: 1.3em;
    font-weight: 100;

}

/*** Program Patner ***/
/*** used on the CYP BCIT SOB course page - existing event-sponsor styles did not suit the situation ***/

.programs-partner p {
    font-size: 10px;
    font-weight: 600; 
}
.programs-partner img {
    width: 100px;
    margin: 15px 0 30px;   
}

/*** Programs Static Banner ***/

.programs-staticBanner {
     height: 520px;
     padding: 3em 0 0;
}

.programs-title {
    color: white;
    font-size: 10em;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 120%;
    }
.programs-title-wtc-logo {
    color: white;
    font-size: 10em;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 709%;
    }

@media (max-width:513px) {
    .programs-title {
    font-size: 3em;
    }
    .programs-staticBanner {
     height: 520px;
     padding: 5em 0 0;
}
}

.wtc-logo {
    background: #105693;
    margin-bottom: 15px;
    display: flex;
    height: 260px;
background-image: url(/files/programs/wtc/box-banner/wtc-tap-small-pinkBlue-bg.png);
}
.wtc-logo2 {
    background: #105693;
    margin-bottom: 15px;
    display: flex;
    height: 260px; 
background-image: url(/files/programs/wtc/box-banner/wtc-ice-small-bg.png);
}
.wtc-logo3 {
    background: #105693;
    margin-bottom: 15px;
    display: flex;
    height: 260px; 
background-image: url(/files/programs/wtc/box-banner/wtc-ref-small2-bg.png);
}
.wtc-logo4 {
    background: #105693;
    margin-bottom: 15px;
    display: flex;
    height: 260px; 
background-image: url(/files/programs/wtc/box-banner/wtc-map-small-bg.png);
}

@media (max-width:1199px) {
    .wtc-logo {
        height: 177px;  
    }
}

@media (max-width:450px) {
    .wtc-logo {
        height: auto;  
    }
}

.wtc-logo:hover {
    background: #105693;
}
.wtc-logo2:hover {
    background: #105693;
}
.wtc-logo3:hover {
    background: #105693;
}
.wtc-logo4:hover {
    background: #105693;
}

.wtc-text-link-tap {
	color:white;
	background-color:darkblue;
	
}
.wtc-text-link-ice {
	color:white;
	background-color:#38b8df;
	
}
.wtc-text-link-ref {
	color:white;
	background-color:#6c6b6b;
	
}
.wtc-text-link-map {
	color:white;
	background-color:darkorange;
	
}

.wtc-text-link-upcoming {
	color:white;
	background-color:#444444;
	
}
.wtc-link-header {
color:white;
padding:5px 5px;
}

.wtc-logo a {
    padding: 50px;
    display: flex;
    align-items: center;
}
.wtc-logo2 a {
    padding: 50px;
    display: flex;
    align-items: center;
}
.wtc-logo3 a {
    padding: 50px;
    display: flex;
    align-items: center;
}
.wtc-logo4 a {
    padding: 50px;
    display: flex;
    align-items: center;
}

.wtc-logo img {width: 100%;}

.article-content .wtc-tapSteps h3 {
    text-transform: uppercase;
    border-bottom: 1px solid white;
    margin-top: 0;    
}
.tap-chevron {
    
}

#tap-step1 {
    background: gray;
    color: white;
    padding: 15px 20px;
    border: 1px solid white;
}

#tap-step2 {
    background: #00529B;
    color: white;
    padding: 15px 20px;
    border: 1px solid white;
}
#tap-step3 {
    background: #F99F1C;
    color: white;
    padding: 15px 20px;
    border: 1px solid white;
}

.wtc-programPartners {
    display: inline-block;
    margin-right: 50px;
}

.wtc-programPartners p {
    margin-bottom: 20px;
    font-size: 12px;
    font-weight: 600;
    color: #00a4e4;
}

.wtc-programPartners img {
    margin-right: 50px;
}

.wtc-partner {
    display: inline-table;
    margin: 30px 20px 0;  
}

.wtc-partner img{
    margin-right: 20px; 
}

.wtc-partner p {
    margin-bottom: 20px;
    font-size: 12px;
    font-weight: 600;
    color: #00a4e4;
}
.wtc-top {
    position: relative;
    top: -100px;
    margin-bottom: -75px;
}
.wtc-circle {
    display: inline-block;
    width: 32%;
    margin: 0px auto;
}
.wtc-circle img {
    width: 100%;
}

/* Wendy McDonald Awards */

.wma-nav {
    border: 1px solid;
    border-radius: 0px;
    box-shadow: 0px 1px 3px 0px #d8d8d8;
    transition: 300ms all;
    width: 100%; 
}

.wma-nav:hover {
    color: #333333;
    text-decoration: none;
    box-shadow: 0 2px 6px 0 #d8d8d8; 
}

